@import url(http://fonts.googleapis.com/css?family=Muli);
@import url(http://fonts.googleapis.com/css?family=Ubuntu);
*{
    border: 0;
    margin: 0;
    padding: 0;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
   display: block;
}

body{
    background-image: url("../imagenes/fondo.png");
    background-repeat: repeat-x;
    color:black;
    font-family: 'MUli', sans-serif;
    font-size: 1em;
}

img,video,iframe{
    max-width: 100%;
}

header, footer{
   background-color: white;
   margin: 0 auto;
   max-width: 100%;
   text-align: center;
}

section#contenido{
   background-color: white;
   margin: 0 auto;
   max-width: 95%;
   text-align: center;
}

footer{
   background-color: #098cd2;
   margin: 0 auto;
   text-align: center;
}

.myLink{
   color:black; 
}
.mibotonactive{
    color: #f5f815;
}             

header div#loguito{
    /*border: 1px solid red;*/
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
    width: 15%;
}

header div#title{
    /*border: 1px solid blue;*/
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
    width: 60%;
}

header div#title h1{
    font-family:'Ubuntu',arial;
    font-size: 2.5em; 
    text-align: center;
    padding-bottom: 5px;
    color: #083593;
    word-spacing: 5px  
}

header div#title h2{
    font-family: 'Ubuntu',arial;
    font-size: 1.5em; 
    text-align: center;
    padding-bottom: 5px;
    color: #083593
}

header div#title h5{
    font-family: 'Ubuntu', sans-serif;
    font-size: 1em; 
    text-align: center;
    font-style: italic;
    font-weight: bold;
    color: black;
    padding-top: 1px;
}

header div#title p{
    font-family: 'Ubuntu',Arial;
    font-size: 1.1em;
    color:#b80404;
    text-align: center;
    padding-top: 10px
}
header div#img_uro{
    /*border: 1px solid black;*/
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
    width: 20%;
}

header div#img_uro img{
     border-radius: .8em;
}

section#principal, aside#esp{
    /*border:1px solid blue;*/
    background:white;
    border-radius:0.5em;
    display: inline-block;
    font-size: 1em;
    text-align: justify;
    margin:.5em auto;
    max-width: 100%;
    vertical-align: top;
    width: 55%;
}
aside#esp{
    background-color: #fcfcfc;/*#f9f9f9*/
    border: 1px solid #eaeaea;
    border-radius: .5em;
    margin: .5em auto;
    width: 40%;
}
aside#esp ul {
    list-style: none;
}
aside#esp ul li{
    background: url("../imagenes/line-hor.png") left bottom repeat-x;
    font-family: 'Muli', sans-serif;
    font-size: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

aside#esp li:last-child{
    background: none;
} 

aside#esp ul li a{
    background: url("../imagenes/bullet.jpg") no-repeat left 4px;
    color:black;
    padding-left: 20px;
}

aside#esp ul li a:hover{
    color:#098cd2;
    text-decoration: underline;
}
aside#esp h2{
    font-family: 'Muli', sans-serif;
    font-size:1.3em;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}
div#consulta1{
   /*border: 1px solid blue;*/
   display: inline-block;
   margin: 0 auto;
   max-width: 100%;
   width: 40%;
   vertical-align: top; 
}

div#consulta1 h3{
    font-family: 'Muli', sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    color:#ec8318;
    padding-top: 1em;
    padding-bottom:.3em;
}

div#consulta1 ul{
    list-style: none;
}

div#consulta1 ul li{
   background: url("../imagenes/line-hor.png") left bottom repeat-x;
   font-size: 1em;
   padding-top: 10px;
   padding-bottom: 10px;
   text-align: left; 
}

div#consulta1 ul li a{
    background: url("../imagenes/bullet.jpg") no-repeat left 4px;
    color:black;
    padding-left: 20px;
}

div#consulta1 ul li a:hover{
    color:#098cd2;
    text-decoration: underline;
}

div#consulta2{
   /*border: 1px solid blue;*/
   display: inline-block;
   margin: 0 auto;
   max-width: 100%;
   width: 25%;
   vertical-align: top; 
}

div#consulta2 h3{
    font-family: 'Muli', sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    color:#ec8318;
    padding-top: 1em;
    padding-bottom:.3em;
}

div#consulta2 img#img_maps{
    border-radius: 10px;
}

div.consulta{
    /*border: 1px solid black;*/
    display: inline-block;
    margin: 0 auto;
    max-width: 100%;
    width: 25%;
    vertical-align: top;
}

div.consulta h3{
    font-family: 'Muli', sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    color:#ec8318;
    padding-top: 1em;
    padding-bottom:.3em;
}
div.consulta img#img_camp{
    border-radius: 10px;
}

div#imgfooter{
    /*border: 1px solid white;*/
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    width: 35%;
}

div#imgfooter img{
     border: 3px outset #098cd2;
}

div#direccion{
    /*border: 1px solid white;*/
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    margin: 1em auto;
    width: 60%;
}

div#direccion ul{
    list-style: none;
}

div#direccion ul li{
    color: white;
    font-family: 'Arial', serif;
    font-size: 1em;
    font-weight: bold;
    text-align: right;
    padding-top: 10px;
    padding-bottom:  10px
}

div#direccion ul li a{
    text-decoration: underline;
}
//servicios

section#servicios{
    border: 1px solid blue;
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}

article#conesp{
    background: url("../imagenes/line-hor.png") left bottom repeat-x;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#conesp h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}

.imgserv, .listserv{
    /*border: 1px solid blue;*/
    display: inline-block;
    max-width: 100%;
    width: 65%;
    vertical-align: middle;
}

.imgserv{
    width: 30%;
}

.listserv{
    list-style: none;
    margin-left: 1em
}
.listserv li{
    background: url("../imagenes/bullet2.jpg") no-repeat left 4px;
    font-family: 'Muli', sans-serif;
    font-size: 1.1em;
    margin-left: 1.1em;
    padding-left: 1.1em;
    text-align: left;
}

article#uldi{
    background: url("../imagenes/line-hor.png") left bottom repeat-x;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#uldi h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}


article#ladi{
    background: url("../imagenes/line-hor.png") left bottom repeat-x;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#ladi h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}

article#cirmin{
    background: url("../imagenes/line-hor.png") left bottom repeat-x;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#cirmin h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}

article#sermu{
    background: url("../imagenes/line-hor.png") left bottom repeat-x;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#sermu h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}

article#trapa{
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#trapa h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 10px;
}

.listcv, .imgcv{
    display: inline-block;
    max-width: 100%;
    width: 70%;
    vertical-align: middle;
}

.imgcv{
    border:2px outset white;
    border-radius: 8px;
    -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
    width: 25%
}

.listcv{
    list-style: none;
    margin-left: 1em
}

.listcv li{
    background: url("../imagenes/bn.png") no-repeat left 4px top .7em;
    font-family: 'Muli', sans-serif;
    font-size: 1em;
    margin-left: 1.1em;
    padding-top: .5em;
    padding-left: 1.1em;
    text-align: left;
}

section#nosotros{
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}
article#cv1{
    border: 2px solid #acdbe5;
    border-radius: 0px 20px 0px 20px;
    -moz-border-radius: 0px 20px 0px 20px;
   -webkit-border-radius: 0px 20px 0px 20px;
    margin: .5em auto;
    max-width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 95%;
}

article#cv1 h2{
    color: #e7861f;
}

article#cv2{
    border: 2px solid #acdbe5;
    border-radius: 20px 0px 20px 0px;
     -moz-border-radius: 20px 0px 20px 0px;
   -webkit-border-radius: 20px 0px 20px 0px;
    margin: .5em auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#cv2 h2{
    color: #e7861f;
}
article#cv3{
    border: 2px solid #acdbe5;
    border-radius: 0px 20px 0px 20px;
    -moz-border-radius: 0px 20px 0px 20px;
   -webkit-border-radius: 0px 20px 0px 20px;
    margin: .5em auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#cv3 h2{
    color: #e7861f;
}
article#cv4{
    border: 2px solid #acdbe5;
    border-radius: 20px 0px 20px 0px;
     -moz-border-radius: 20px 0px 20px 0px;
   -webkit-border-radius: 20px 0px 20px 0px;
    margin: .5em auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#cv4 h2{
    color: #e7861f;
}
article#cv5{
    border: 2px solid #acdbe5;
    border-radius: 0px 20px 0px 20px;
     -moz-border-radius: 0px 20px 0px 20px;
   -webkit-border-radius: 0px 20px 0px 20px;
    margin: .5em auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#cv5 h2{
    color: #e7861f;
}
article#cv6{
    border: 2px solid #acdbe5;
    border-radius: 20px 0px 20px 0px;
     -moz-border-radius: 20px 0px 20px 0px;
   -webkit-border-radius: 20px 0px 20px 0px;
    margin: .5em auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article#cv6 h2{
    color: #e7861f;
}

/*urologia*****/

section#urologia{
   margin: 0 auto;
   max-width: 100%;
   width: 95%; 
}

article.ar1{
    margin: .5em auto;
    max-width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 95%;
}

article.ar1 h2{
    text-align: left;
    color:#000a8c;
    background: url("../imagenes/cuadro4.png") left bottom repeat-x;
    font-family:'Muli',sans-serif;
}

article.ar1 p,article.ar1 img{
    font-family: 'Muli', sans-serif;
    font-size: 1em;
    display: inline-block;
    margin: 1em auto;
    max-width: 100%;
    text-align: justify;
    text-indent: 1em;
    width: 75%;
    vertical-align: middle;
}

article.ar1 img{
    border:2px outset white;
    border-radius: 8px;
    -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
    width: 20%
}

article.ar2{
    margin: .5em auto;
    max-width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 95%;
}
article.ar2 h2{
    text-align: left;
    color:#000a8c;
    background: url("../imagenes/cuadro4.png") left bottom repeat-x;
    font-family:'Muli',sans-serif;
}

article.ar2 img{
    border:2px outset white;
    border-radius: 8px;
    -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
    margin: .5em auto;
}

article.ar2 p{
    font-family: 'Muli', sans-serif;
    font-size: 1em;
    text-align: justify;
    text-indent: 1em;
}

/*contacto*/

section#contacto,section#form{
   background-color: #eaeaea;
   /*border: 1px solid blue;*/
   margin: 0 auto;
   max-width: 100%;
   padding-bottom: .5em;
   width: 95%;  
}

article#dcontacto, article#mapita{
    display: inline-block;
    margin: 0 auto;
    min-height: 350px;
    padding: .5em;
    vertical-align: top;
    width: 45%
}

article#dcontacto h2{
    color: #ff7608;
    font-weight: bold;
    margin: 1em auto;
}
article#dcontacto ul{
    list-style: none;
}

article#dcontacto ul li{
    font-family:'Muli',sans-serif;
    font-size: 1.1em;
    margin-bottom: .7em;
    text-align: left;
}

form{
    width: 100%;
}

form div{
    margin: .5em;
}

input[type="text"],input[type="email"],textarea{
    border-radius: .25em;
    font-size: 1em;
    padding: .25%;
    width: 95%;
}

input[type="text"].error,input[type="email"].error,textarea.error{
    border: 1px solid red;
}

input[type="submit"]{
    background: #f19115;
    border-radius: 0 .25em;
    color:white;
    font-family: 'Muli', sans-serif;
    font-size: 1.25em;
    padding: .25em;
}

input[type="submit"]:hover{
    background: #098cd2;
    border-radius: .25em 0;
    color:white;
    cursor: pointer;
}

label{
    cursor: pointer;
}

textarea{
    resize: none;
}

aside#imgform, article#cform{
    display: inline-block;
    margin: 0 auto;
    min-height: 350px;
    padding: .5em auto;
    text-align: justify;
    vertical-align: top;
    width: 45%;
}

aside#imgform{
    text-align: center;
}

article#cform{
    border:1em solid whitesmoke;
    border-radius: .5em;
}

div.mensajefail{
    color:red;
}

p.status{
    font-family:'Muli',sans-serif;
    font-size: 1.1em;
    margin-bottom: .7em;
    text-align: center; 
}
    
h4{
    color:#098cd2;
    font-family:'Muli',sans-serif;
    font-size: 1.1em;
    margin-bottom: .7em;
    text-align: center
} 

article.conesp{
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1em;
    width: 95%;
}

article.conesp h2{
    font-family: 'Muli', sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    color:#ec8318;
    text-align: center;
    padding-bottom: 15px;
}

@media(min-width:1081px){
    
    header div#loguito{
        border: 1px solid white;
    }
}

@media(max-width:1080px){
    
   /* header div#loguito{
        border: 1px solid yellow;
    }*/
    
    header div#title h1{
        font-size: 2em;
    }
    
    header div#title h2{
        font-size: 1.4em;
    }
    
    header div#title h5{
        font-size: 1.1em;
    }
    
    header div#title p{
        font-size: 1.2em;
    }
    
    aside#esp{
       font-size: .9em;
    }
    
    div#consulta1 ul li{
       font-size: .9em;
    }
}

@media(max-width:800px){
    
    header div#loguito{
       /* border: 1px solid green;*/
        display: block;
        margin: 0 auto;
        width: 95%;
    }
    
    header div#title{
        display: block;
        margin: 0 auto;
        width: 95%;
    }
    
    header div#title h1{
        font-size: 2em;
    }
    
    header div#title h2{
        font-size: 1.4em;
    }
    
    header div#title h5{
        font-size: 1.1em;
    }
    
    header div#title p{
        font-size: 1.2em;
    }
    
    header div#img_uro{
        display: block;
        margin: 0 auto;
        width: 95%
    }
    
   
    aside#esp{
       display: block;
       width: 95%;
    }
    
    section#principal{
       display: block;
       width: 95%;
    }
    
    aside#esp ul li{
        font-size: 1.1em;
        text-align: center;
}

div#consulta1{
    display: block;
       width: 95%;
}

div#consulta1 ul li{
    font-size: 1.1em;
}

div#consulta2{
    display: block;
       width: 95%;
}

div.consulta{
    display: block;
       width: 95%;
}

div#imgfooter{
    display: block;
    margin:0 auto;
    width: 95%
}

div#direccion{
    display: block;
    margin: 0 auto;
    width: 95%;
}

div#direccion ul li{
    text-align: justify;
}


.imgserv, .listserv{
    /*border: 1px solid blue;*/
    display:block;
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}

.imgserv{
    width: 60%;
}

.listserv li{
    font-size: 1.1em;
    margin-left: .5em;
    padding-left: 1.1em;
    text-align: left;
}


article#conesp h2, article#uldi h2, article#ladi h2,article#cirmin h2{
    font-size: 1.3em;
}

article#sermu h2{
    font-size: 1.3em;
}

article#trapa h2{
    font-size: 1.3em;
}

.listcv, .imgcv{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}

.imgcv{
    width: 50%
}
article#cv1 h2, article#cv2 h2,article#cv3 h2, article#cv4 h2, article#cv5 h2, article#cv6 h2{
    font-size: 1.3em;
}

.listcv li{
    font-size: 1.1em;
    margin-left: .3em;
    padding-left: 1.1em;
    text-align: justify;
}

article.ar1{
    padding-top: .2em;
    padding-bottom: .2em;
}

article.ar2{
    padding-top: .2em;
    padding-bottom: .2em;
}

article.ar1 p,article.ar1 img{
    font-size: .9em;
    display: block;
    max-width: 100%;
    width: 95%;
}

article.ar1 img{
    width:40%;
}
article.ar2 p,article.ar2 img{
    font-size: .9em;
    display: block;
    max-width: 100%;
    width: 95%;
}

article.ar2 img{
    width: 75%;
}

article.ar1 h2, article.ar2 h2{
    font-size: 1.1em;
    display: block;
    max-width: 100%;
    text-align: center;
    width: 95%;
}

article#dcontacto, article#mapita{
    display: block;
    margin: 0 auto;
    min-height: 0;
    padding: .5em;
    width: 90%
}

article#dcontacto h2{
    font-size: 1.2em;
}

article#dcontacto ul li{
    font-size: .9em;
    margin-bottom: .7em;
    text-align: left;
}

aside#imgform, article#cform{
    display:block;
    margin: 0 auto;
    min-height: 0;
    width: 90%;
}

article#cform{
    border:.4em solid whitesmoke;
}
}

@media(max-width:600px){
      header div#loguito{
        /*border: 1px solid pink;*/
        
    }
    
    header div#title{
        display: block;
        margin: 0 auto;
        width: 95%;
    }
    
    header div#title h1{
        font-size: 1.8em;
    }
    
    header div#title h2{
        font-size: 1.3em;
    }
    
    header div#title h5{
        font-size: 1.1em;
    }
    
    header div#title p{
        font-size: 1.2em;
    }
    
    header div#img_uro{
        display: block;
        margin: 0 auto;
        width: 95%
    }
        
    aside#esp{
       display: block;
       width: 95%;
    }
    
    section#principal{
       display: block;
       width: 95%;
    }
    
    aside#esp ul li{
        font-size: 1em;
        text-align: center;
}

div#consulta1{
    display: block;
       width: 95%;
}

div#consulta1 ul li{
    font-size: 1em;
}

div#consulta2{
    display: block;
       width: 95%;
}

div.consulta{
    display: block;
       width: 95%;
}

div#imgfooter{
    display: block;
    margin:0 auto;
    width: 95%
}

div#direccion{
    display: block;
    margin: 0 auto;
    width: 95%;
}

div#direccion ul li{
    text-align: justify;
}


.imgserv, .listserv{
    /*border: 1px solid blue;*/
    display:block;
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}

.listserv li{
    font-size: 1em;
    margin-left: .5em;
    padding-left: 1.1em;
    text-align: left;
}


article#conesp h2, article#uldi h2, article#ladi h2,article#cirmin h2{
    font-size: 1.2em;
}

article#sermu h2{
    font-size: 1.2em;
}

article#trapa h2{
    font-size: 1.2em;
}

.listcv, .imgcv{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}

article#cv1 h2, article#cv2 h2,article#cv3 h2, article#cv4 h2, article#cv5 h2, article#cv6 h2{
    font-size: 1.2em;
}

.listcv li{
    font-size: 1em;
    margin-left: .3em;
    padding-left: 1.1em;
    text-align: left;
}

article.ar1{
    padding-top: .2em;
    padding-bottom: .2em;
}

article.ar2{
    padding-top: .2em;
    padding-bottom: .2em;
}

article.ar1 p,article.ar1 img{
    font-size: .9em;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    width: 95%;
}

article.ar1 img{
    width: 65%;
}

article.ar2 p,article.ar2 img{
    font-size: .9em;
    display: block;
    margin:0 auto;
    max-width: 100%;
    width: 95%;
}

article.ar2 img{
    width: 95%;
}

article.ar1 h2, article.ar2 h2{
    font-size: 1.1em;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
    width: 95%;
}

article#dcontacto, article#mapita{
    display: block;
    margin: 0 auto;
    min-height: 0;
    padding: .5em;
    width: 90%
}

article#dcontacto h2{
    font-size: 1.2em;
}

article#dcontacto ul li{
    font-size: .9em;
    margin-bottom: .7em;
    text-align: left;
}

aside#imgform, article#cform{
    display:block;
    margin: 0 auto;
    min-height: 0;
    width: 90%;
}

article#cform{
    border:.4em solid whitesmoke;
}
    
    
}